
<?php
  include "connection.php";
  $s_id = $_POST['s_id'];
  $sub_service = "SELECT * FROM muncipility WHERE area = '$s_id'";
  $query = mysqli_query($con,$sub_service) or die("Query unsuccessfu");
?>
  <option value=""></option>
<?php
  while ($row = mysqli_fetch_assoc($query)) {
?>
  <option value="<?php echo $row['id']; ?>"><?php echo $row['name']; ?></option>

<?php
  }
?>